<div #support id="support" class="support">
  <div class="support__map">
    <app-map></app-map>
  </div>
  <div class="support__form">
    <div class="support__title">Отправить нам сообщение</div>
    <app-support-form></app-support-form>
  </div>
</div>
